@media (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}
.btn01 {
  align-items: center;
  background: #ff4225;
  border-radius: 3em;
  color: #fff;
  display: flex;
  font-weight: 700;
  height: 3em;
  justify-content: center;
  line-height: 1.286;
  text-align: center;
  text-decoration: none;
  transition: opacity .2s linear;
  width: 21.429em;
}
.btn01:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .btn01 {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .btn01 {
    font-size: 14px;
  }
}
.head01 {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.head01_p {
  align-items: center;
  background-image: url("/lp/times-caravan01/images/index_bg001.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  font-weight: 700;
  height: 2.407em;
  justify-content: center;
  line-height: 1;
  margin: 0;
  padding-bottom: .469em;
  position: relative;
  text-align: center;
  width: 6.875em;
}
@media (min-width: 769px) {
  .head01_p {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .head01_p {
    font-size: 16px;
  }
}
.head01_h2 {
  font-weight: 700;
  margin: 0;
  position: relative;
  text-align: center;
}
@media (min-width: 769px) {
  .head01_h2 {
    font-size: 40px;
    line-height: 1.4;
  }
}
@media (max-width: 768px) {
  .head01_h2 {
    font-size: 24px;
    line-height: 1.334;
  }
}
@media (min-width: 769px) {
  .head01 {
    row-gap: 2.4rem;
    scroll-margin-top: 11rem;
  }
}
@media (max-width: 768px) {
  .head01 {
    row-gap: 3.2rem;
    scroll-margin-top: 23.4rem;
  }
}
.img01 {
  max-width: 100%;
  vertical-align: bottom;
}
.img02 {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.header_outer {
  background: #fff;
  position: sticky;
  top: 0;
  z-index: 500;
}
@media (min-width: 769px) {
  .header_outer {
    height: 11rem;
    padding: 0 8px;
  }
}
.header_inner {
  display: flex;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
}
@media (min-width: 769px) {
  .header_inner {
    align-items: center;
    column-gap: 1rem;
    height: 100%;
    max-width: 100rem;
  }
}
@media (max-width: 768px) {
  .header_inner {
    flex-direction: column;
    padding: 1.6rem 4rem 2.4rem;
    row-gap: 2rem;
  }
}
.header_logo {
  margin: 0;
  position: relative;
}
@media (min-width: 769px) {
  .header_logo {
    flex-shrink: 5;
    width: 25.079%;
  }
}
@media (max-width: 768px) {
  .header_logo {
    width: 31.6rem;
  }
}
.header_logo_a {
  display: block;
  transition: opacity .2s linear;
}
.header_logo_a:hover {
  opacity: .5;
}
.nav_list {
  align-items: center;
  display: flex;
  position: relative;
}
@media (min-width: 769px) {
  .nav_list {
    column-gap: 2.4rem;
    margin-left: auto;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .nav_list {
    column-gap: 1.2rem;
  }
}
@media (max-width: 768px) {
  .nav_list {
    flex-wrap: wrap;
    gap: .8rem 4.5rem;
    justify-content: center;
  }
}
.nav_link {
  align-items: center;
  color: #333;
  column-gap: .25em;
  display: flex;
  position: relative;
  text-decoration: none;
  transition: opacity .2s linear;
}
.nav_link::after {
  background: #181a1b;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  display: block;
  height: .563em;
  translate: 0 -10%;
  width: .625em;
}
.nav_link:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .nav_link + .nav_button {
    margin-left: .8rem;
  }
}
@media (min-width: 769px) {
  .nav_link {
    font-size: 16px;
    line-height: 1.5;
    white-space: nowrap;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .nav_link {
    font-size: 15px;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .nav_link {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .nav_link {
    font-size: 14px;
    line-height: 1.715;
  }
}
.nav_link_span {
  pointer-events: none;
}
.nav_button {
  align-items: center;
  background: #ff4225;
  color: #fff;
  display: flex;
  font-weight: 700;
  justify-content: center;
  padding-top: .25em;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: opacity .2s linear;
}
.nav_button:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .nav_button {
    border-radius: 3em;
    font-size: 20px;
    height: 3em;
    line-height: 1.3;
    width: 9.45em;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .nav_button {
    font-size: 16px;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .nav_button {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  .nav_button {
    border-radius: 2.5em;
    font-size: 12px;
    height: 2.5em;
    line-height: 1.167;
    width: 9.25em;
  }
}
.main_outer {
  contain: paint;
  position: relative;
  width: 100%;
}
.cv_outer {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.cv_outer_p {
  align-items: center;
  display: flex;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 0;
}
.cv_outer_p::before, .cv_outer_p::after {
  background-image: url("/lp/times-caravan01/images/index_img002.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 1.49em;
  width: .813em;
}
.cv_outer_p::before {
  margin-right: .542em;
  scale: -1 1;
}
@media (min-width: 769px) {
  .cv_outer_p {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .cv_outer_p {
    font-size: 14px;
  }
}
@media (min-width: 769px) {
  .cv_outer {
    row-gap: 1.5rem;
  }
}
@media (max-width: 768px) {
  .cv_outer {
    row-gap: 1.9rem;
  }
}
.kv_section {
  position: relative;
}
@media (min-width: 769px) {
  .kv_section .cv_outer {
    margin-bottom: 7.7rem;
    margin-top: 8.5rem;
  }
}
@media (max-width: 768px) {
  .kv_section .cv_outer {
    margin-bottom: 6.4rem;
    margin-top: 4.8rem;
  }
}
.kv_block {
  align-items: center;
  display: flex;
  margin: 0 auto;
  position: relative;
}
.kv_block::before {
  background: #ffd300;
  bottom: 0;
  content: "";
  left: 50%;
  pointer-events: none;
  position: absolute;
  top: 0;
  translate: -50% 0;
  width: 100vw;
}
@media (min-width: 769px) {
  .kv_block {
    column-gap: 1.4rem;
    height: 42rem;
    justify-content: flex-end;
    max-width: 128rem;
    padding: 0 8px;
  }
}
@media (max-width: 768px) {
  .kv_block {
    flex-direction: column;
    padding: 4.1rem 0 0;
    row-gap: 3.5rem;
  }
}
.kv_caption {
  position: relative;
}
@media (min-width: 769px) {
  .kv_caption {
    width: 51.4rem;
  }
}
@media (max-width: 768px) {
  .kv_caption {
    width: 66.8rem;
  }
}
.kv_image {
  background: #fff;
  margin: 0;
  position: relative;
}
@media (min-width: 769px) {
  .kv_image {
    flex-shrink: 0;
    width: 61.2rem;
  }
}
.kv_swiper {
  position: relative;
}
.kv_slider {
  overflow: visible;
}
.kv_slider .swiper-wrapper {
  height: 20rem;
}
.kv_slider .swiper-slide_figure {
  height: 100%;
  margin: 0;
}
.reason_section {
  margin-top: 8.8rem;
}
.reason_section + .cv_outer {
  margin-top: 8.8rem;
}
@media (min-width: 769px) {
  .reason_section {
    padding: 0 8px;
  }
}
.reason_inner {
  margin: 0 auto;
  position: relative;
}
@media (min-width: 769px) {
  .reason_inner {
    max-width: 100rem;
  }
}
@media (max-width: 768px) {
  .reason_inner {
    max-width: 66.8rem;
  }
}
.reason_lead {
  position: relative;
}
.reason_lead + .reason_card {
  margin-top: 3.2rem;
}
@media (min-width: 769px) {
  .reason_lead {
    font-size: 28px;
    line-height: 1.429;
    margin-top: 2.4rem;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .reason_lead {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 3.2rem;
  }
}
.reason_card {
  background: #ffd300;
  display: flex;
}
.reason_card + .reason_card {
  margin-top: 3.2rem;
}
@media (min-width: 769px) {
  .reason_card {
    align-items: stretch;
  }
}
@media (max-width: 768px) {
  .reason_card {
    flex-direction: column;
    padding: 2.4rem;
    row-gap: 2.4rem;
  }
}
.reason_card_caption {
  display: flex;
  flex-direction: column;
  row-gap: 2.4rem;
  width: 100%;
}
@media (min-width: 769px) {
  .reason_card_caption {
    justify-content: center;
    padding: 3.2rem;
  }
}
.reason_card_head {
  display: grid;
  grid-template-rows: auto auto;
}
@media (min-width: 769px) {
  .reason_card_head {
    align-items: center;
    gap: .8rem 1.6rem;
    grid-template-columns: 7.6rem 1fr;
  }
}
@media (max-width: 768px) {
  .reason_card_head {
    gap: 1.2rem;
    grid-template-columns: 11rem 1fr;
  }
}
.reason_card_head_i {
  background: #fff;
  display: block;
  grid-row: 1/3;
}
.reason_card_head_h3 {
  align-self: center;
  font-weight: 700;
  line-height: 1;
  margin: 0;
}
@media (min-width: 769px) {
  .reason_card_head_h3 {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  .reason_card_head_h3 {
    font-size: 27px;
  }
}
.reason_card_head_p {
  align-self: center;
  font-weight: 700;
  line-height: 1;
  margin: 0;
}
@media (min-width: 769px) {
  .reason_card_head_p {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .reason_card_head_p {
    font-size: 17px;
  }
}
.reason_card_text {
  margin: 0;
}
@media (min-width: 769px) {
  .reason_card_text {
    font-size: 18px;
    line-height: 1.778;
  }
}
@media (max-width: 768px) {
  .reason_card_text {
    font-size: 16px;
    line-height: 1.5;
  }
}
.reason_card_image {
  flex-shrink: 0;
  margin: 0;
}
@media (min-width: 769px) {
  .reason_card_image {
    width: 48.4rem;
  }
}
@media (max-width: 768px) {
  .reason_card_image {
    order: -1;
  }
}
.service_section {
  margin-top: 8.8rem;
}
.service_section + .cv_outer {
  margin-top: 8.8rem;
}
@media (min-width: 769px) {
  .service_section {
    padding: 0 8px;
  }
}
.service_inner {
  margin: 0 auto;
  position: relative;
}
@media (min-width: 769px) {
  .service_inner {
    max-width: 100rem;
  }
}
@media (max-width: 768px) {
  .service_inner {
    max-width: 66.8rem;
  }
}
.service_lead {
  margin-top: 2.4rem;
  position: relative;
}
@media (min-width: 769px) {
  .service_lead {
    font-size: 28px;
    line-height: 1.715;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .service_lead {
    font-size: 16px;
    line-height: 1.5;
  }
}
.service_merits {
  display: flex;
  gap: 3.2rem;
  justify-content: space-between;
  margin-top: 3.2rem;
}
.service_merits + .head01 {
  margin-top: 8.8rem;
}
@media (max-width: 768px) {
  .service_merits {
    flex-direction: column;
  }
}
.service_merit {
  display: flex;
  flex-direction: column;
  margin: 0;
  position: relative;
  row-gap: 3.2rem;
  width: 100%;
}
.service_merit::before {
  border: 1px solid #185787;
  content: "";
  inset: 0;
  pointer-events: none;
  position: absolute;
}
.service_merit_dt {
  font-weight: 700;
  line-height: 1;
}
@media (min-width: 769px) {
  .service_merit_dt {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .service_merit_dt {
    font-size: 24px;
  }
}
.service_merit_dd {
  margin: 0;
}
@media (min-width: 769px) {
  .service_merit {
    padding: 2.2rem;
  }
}
@media (max-width: 768px) {
  .service_merit {
    padding: 3.2rem;
  }
}
.service_merit_details_dt {
  align-items: center;
  column-gap: .278em;
  display: flex;
  font-weight: 700;
}
.service_merit_details_dt::before {
  background: #185787;
  border-radius: 50%;
  content: "";
  display: block;
  height: .445em;
  width: .445em;
}
@media (max-width: 768px) {
  .service_merit_details_dt + .service_merit_details_dd {
    margin-top: 2.4rem;
  }
}
@media (min-width: 769px) {
  .service_merit_details_dt {
    font-size: 18px;
    line-height: 1.112;
  }
}
@media (max-width: 768px) {
  .service_merit_details_dt {
    font-size: 16px;
    line-height: 1;
  }
}
.service_merit_details_dd {
  margin: 0;
}
@media (max-width: 768px) {
  .service_merit_details_dd + .service_merit_details_dt {
    margin-top: 3.2rem;
  }
}
@media (min-width: 769px) {
  .service_merit_details_dd {
    font-size: 16px;
    line-height: 1.25;
  }
}
@media (max-width: 768px) {
  .service_merit_details_dd {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .service_merit_details {
    display: grid;
    gap: 2.4rem;
    grid-template-columns: max-content 1fr;
  }
}
@media (max-width: 768px) {
  .service_merit_details {
    display: flex;
    flex-direction: column;
  }
}
.service_image {
  margin: 0;
}
@media (min-width: 769px) {
  .service_image.wid1 {
    margin: 2.4rem auto 3.2rem;
    width: 72rem;
  }
}
@media (max-width: 768px) {
  .service_image.wid1 {
    margin: 2.4rem auto 2.8rem;
    width: 57.5rem;
  }
}
@media (min-width: 769px) {
  .service_image.wid2 {
    flex-shrink: 0;
    width: 39.8rem;
  }
}
@media (max-width: 768px) {
  .service_image.wid2 {
    width: 42.2rem;
  }
}
.service_points {
  display: flex;
  gap: 2.4rem 3.2rem;
  justify-content: space-between;
}
.service_points + .head01 {
  margin-top: 8.8rem;
}
@media (max-width: 768px) {
  .service_points {
    flex-direction: column;
  }
}
.service_point {
  background: #f0f6ff;
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media (min-width: 769px) {
  .service_point {
    padding: 2.4rem;
    row-gap: 2.4rem;
  }
}
@media (max-width: 768px) {
  .service_point {
    padding: 3.2rem;
    row-gap: 3.2rem;
  }
}
.service_point_dt {
  align-items: center;
  column-gap: .5em;
  display: flex;
  font-weight: 700;
  line-height: 1;
}
@media (min-width: 769px) {
  .service_point_dt {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .service_point_dt {
    font-size: 16px;
  }
}
.service_point_dt_i {
  background: #185787;
}
@media (min-width: 769px) {
  .service_point_dt_i {
    border-radius: .56rem;
    width: 3.1rem;
  }
}
@media (max-width: 768px) {
  .service_point_dt_i {
    border-radius: .74rem;
    width: 4rem;
  }
}
.service_point_dd {
  margin: 0;
}
@media (min-width: 769px) {
  .service_point_dd {
    font-size: 18px;
    line-height: 1.778;
  }
}
@media (max-width: 768px) {
  .service_point_dd {
    font-size: 16px;
    line-height: 1.5;
  }
}
.service_block {
  align-items: center;
  display: flex;
}
@media (min-width: 769px) {
  .service_block {
    column-gap: 3rem;
    justify-content: center;
    margin-top: 2.4rem;
  }
}
@media (max-width: 768px) {
  .service_block {
    flex-direction: column;
    margin-top: 3.2rem;
    row-gap: 3.1rem;
  }
}
.service_tips {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media (min-width: 769px) {
  .service_tips {
    row-gap: 3.2rem;
  }
}
@media (max-width: 768px) {
  .service_tips {
    row-gap: 2.4rem;
  }
}
.service_tip {
  background: #fcfbfb;
  display: flex;
  flex-direction: column;
  position: relative;
}
.service_tip::before {
  background: #ffd300;
  bottom: 0;
  content: "";
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: .4rem;
}
.service_tip_dt {
  font-weight: 700;
}
@media (min-width: 769px) {
  .service_tip_dt {
    font-size: 20px;
    line-height: 1.2;
  }
}
@media (max-width: 768px) {
  .service_tip_dt {
    font-size: 16px;
    line-height: 1.5;
  }
}
.service_tip_dd {
  margin: 0;
}
@media (min-width: 769px) {
  .service_tip_dd {
    font-size: 18px;
    line-height: 1.778;
  }
}
@media (max-width: 768px) {
  .service_tip_dd {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .service_tip {
    padding: 2.4rem 2rem 2.4rem 2.8rem;
    row-gap: 1.6rem;
  }
}
@media (max-width: 768px) {
  .service_tip {
    padding: 2.4rem 3.2rem;
    row-gap: 1.6rem;
  }
}
.process_section {
  margin-top: 8.8rem;
}
@media (min-width: 769px) {
  .process_section {
    padding: 0 8px;
  }
}
.process_inner {
  margin: 0 auto;
  position: relative;
}
@media (min-width: 769px) {
  .process_inner {
    max-width: 100rem;
  }
}
@media (max-width: 768px) {
  .process_inner {
    max-width: 66.8rem;
  }
}
.process_lead {
  position: relative;
}
@media (min-width: 769px) {
  .process_lead {
    font-size: 28px;
    line-height: 1.715;
    margin-top: 2.4rem;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .process_lead {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 3.2rem;
  }
}
.process_steps {
  display: flex;
  flex-direction: column;
  margin: 3.2rem 0 0;
  padding: 0;
  position: relative;
}
.process_steps_li {
  list-style: none;
}
.process_steps > li:last-of-type .process_step::after {
  display: none;
}
@media (min-width: 769px) {
  .process_steps {
    row-gap: 5rem;
  }
}
@media (max-width: 768px) {
  .process_steps {
    row-gap: 4.8rem;
  }
}
.process_step {
  display: flex;
  flex-direction: column;
  position: relative;
}
.process_step::before {
  border: .4rem solid #c3ddff;
  content: "";
  inset: 0;
  pointer-events: none;
  position: absolute;
}
.process_step::after {
  background: #c3ddff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: calc(100% - .5px);
}
@media (min-width: 769px) {
  .process_step::after {
    height: 4.2rem;
    width: 8rem;
  }
}
@media (max-width: 768px) {
  .process_step::after {
    height: 4rem;
    width: 8rem;
  }
}
@media (min-width: 769px) {
  .process_step {
    padding: 1.5rem 0;
    row-gap: 1.6rem;
  }
}
@media (max-width: 768px) {
  .process_step {
    padding: 2.9rem 5.8rem;
    row-gap: 3.1rem;
  }
}
.process_step_head {
  align-items: center;
  display: flex;
  justify-content: center;
}
.process_step_head_p {
  color: #185787;
  font-weight: 700;
  margin: 0;
}
@media (min-width: 769px) {
  .process_step_head_p {
    font-size: 40px;
    line-height: 1.4;
  }
}
@media (max-width: 768px) {
  .process_step_head_p {
    font-size: 16px;
    line-height: 1.5;
  }
}
.process_step_head_h3 {
  color: #185787;
  font-weight: 700;
  margin: 0;
}
@media (min-width: 769px) {
  .process_step_head_h3 {
    font-size: 40px;
    line-height: 1.4;
  }
}
@media (max-width: 768px) {
  .process_step_head_h3 {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .process_step_head {
    column-gap: 3.2rem;
  }
}
.process_step_text {
  margin: 0;
  text-align: center;
}
@media (min-width: 769px) {
  .process_step_text {
    font-size: 28px;
    line-height: 1.715;
  }
}
@media (max-width: 768px) {
  .process_step_text {
    font-size: 16px;
    line-height: 1.5;
  }
}
.case_section {
  background: #f3f1f1;
  margin-top: 8.8rem;
  padding: 8.8rem 0;
}
.case_inner {
  position: relative;
}
@media (min-width: 769px) {
  .case_inner {
    padding: 0 8px;
  }
}
@media (min-width: 769px) {
  .case_image {
    box-shadow: 0 2rem 2.5rem -.5rem rgb(0 0 0 / 10%), 0 .8rem 1rem -.6rem rgb(0 0 0 / 10%);
    margin: 3.2rem auto 3.6rem;
    max-width: 100rem;
  }
}
@media (max-width: 768px) {
  .case_image {
    box-shadow: 0 .4rem .4rem rgb(0 0 0 / 25%);
    margin: 4rem auto;
    max-width: 66.8rem;
  }
}
.case_sub {
  font-weight: 700;
  line-height: 1;
  margin: 0;
  text-align: center;
}
@media (min-width: 769px) {
  .case_sub {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .case_sub {
    font-size: 16px;
  }
}
.case_detail {
  align-items: center;
  display: grid;
  justify-content: center;
  margin-top: 2.4rem;
}
.case_detail_dt {
  align-items: center;
  color: #185787;
  column-gap: .334em;
  display: flex;
  font-weight: 700;
  line-height: 1;
}
.case_detail_dt_i.wid1 {
  width: 1em;
}
.case_detail_dt_i.wid2 {
  width: 1.084em;
}
.case_detail_dt_i.wid3 {
  width: 1.167em;
}
@media (min-width: 769px) {
  .case_detail_dt {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .case_detail_dt {
    font-size: 16px;
  }
}
.case_detail_dd {
  font-weight: 700;
  margin: 0;
}
@media (min-width: 769px) {
  .case_detail_dd {
    font-size: 24px;
    line-height: 1.25;
  }
}
@media (max-width: 768px) {
  .case_detail_dd {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .case_detail {
    gap: 1.6rem 2.4rem;
    grid-template-columns: max-content max-content;
  }
}
@media (max-width: 768px) {
  .case_detail {
    gap: .8rem;
    grid-template-columns: 20rem 45.4rem;
  }
}
.case_quotation {
  background: #fff;
  display: grid;
  position: relative;
}
.case_quotation::before {
  border: 1px solid #185787;
  content: "";
  inset: 0;
  pointer-events: none;
  position: absolute;
}
.case_quotation::after {
  background-color: #ffd300;
  background-image: url("/lp/times-caravan01/images/index_ic010.png");
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 50%;
  content: "";
  position: absolute;
}
@media (min-width: 769px) {
  .case_quotation::after {
    background-size: 38.75% auto;
    height: 6.4rem;
    left: 2.4rem;
    top: -3.2rem;
    width: 6.4rem;
  }
}
@media (max-width: 768px) {
  .case_quotation::after {
    background-size: 50% auto;
    height: 7.5rem;
    left: 3.2rem;
    top: -4.3rem;
    width: 7.5rem;
  }
}
@media (min-width: 769px) {
  .case_quotation {
    gap: 1.2rem 1.6rem;
    grid-template-columns: 1fr 124px;
    grid-template-rows: 1fr auto;
    margin: 6.4rem auto;
    max-width: 100rem;
    padding: 4.6rem;
  }
}
@media (max-width: 768px) {
  .case_quotation {
    align-items: flex-end;
    gap: 2.4rem 1.8rem;
    grid-template-columns: 1fr 12.4rem;
    grid-template-rows: auto auto;
    margin: 11rem auto 8rem;
    max-width: 66.8rem;
    padding: 3.2rem;
  }
}
.case_quotation_text {
  margin: 0;
  position: relative;
  text-align: justify;
}
@media (min-width: 769px) {
  .case_quotation_text {
    font-size: 18px;
    line-height: 1.778;
  }
}
@media (max-width: 768px) {
  .case_quotation_text {
    font-size: 16px;
    grid-column: 1/3;
    line-height: 1.5;
  }
}
.case_quotation_sign {
  margin: 0;
  position: relative;
  text-align: right;
}
@media (min-width: 769px) {
  .case_quotation_sign {
    font-size: 18px;
    line-height: 1.778;
  }
}
@media (max-width: 768px) {
  .case_quotation_sign {
    font-size: 16px;
    line-height: 1.5;
  }
}
.case_quotation_profile {
  grid-column: 2/3;
  margin: 0;
  position: relative;
}
@media (min-width: 769px) {
  .case_quotation_profile {
    grid-row: 1/3;
  }
}
.case_swiper {
  margin-top: 3.2rem;
  position: relative;
}
.case_slider {
  margin-left: 50%;
  overflow: visible;
  translate: -50% 0;
  width: 154.8rem;
}
.case_slider .swiper-slide {
  padding: 0 1.6rem;
}
.case_slider .swiper-pagination {
  align-items: center;
  column-gap: 3rem;
  display: flex;
  justify-content: center;
  position: static;
}
.case_slider .swiper-pagination .swiper-pagination-bullet {
  background: #a8a8a8;
  height: 1rem;
  opacity: 1;
  width: 1rem;
}
.case_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000;
}
@media (min-width: 769px) {
  .case_slider .swiper-pagination {
    margin-top: 3.5rem;
  }
}
@media (max-width: 768px) {
  .case_slider .swiper-pagination {
    margin-top: 3.2rem;
  }
}
.case_slider .swiper-button-prev, .case_slider .swiper-button-next {
  background: #9b9b9b;
  border-radius: 50%;
  margin: auto 0;
  top: 0;
  transition: opacity .2s linear;
}
.case_slider .swiper-button-prev::after, .case_slider .swiper-button-next::after {
  background-image: url("/lp/times-caravan01/images/index_ic011.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  inset: 0;
  position: absolute;
}
.case_slider .swiper-button-prev:hover, .case_slider .swiper-button-next:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .case_slider .swiper-button-prev, .case_slider .swiper-button-next {
    bottom: 4.5rem;
    height: 6rem;
    width: 6rem;
  }
}
@media (max-width: 768px) {
  .case_slider .swiper-button-prev, .case_slider .swiper-button-next {
    bottom: 4.2rem;
    height: 8rem;
    width: 8rem;
  }
}
.case_slider .swiper-button-prev {
  left: auto;
}
.case_slider .swiper-button-prev::after {
  scale: -1 1;
}
@media (min-width: 769px) {
  .case_slider .swiper-button-prev {
    right: calc(50% + 25.6rem);
  }
}
@media (max-width: 768px) {
  .case_slider .swiper-button-prev {
    right: calc(50% + 25.8rem);
  }
}
@media (min-width: 769px) {
  .case_slider .swiper-button-next {
    left: calc(50% + 25.6rem);
  }
}
@media (max-width: 768px) {
  .case_slider .swiper-button-next {
    left: calc(50% + 25.8rem);
  }
}
.case_card {
  background: #fff;
}
@media (min-width: 769px) {
  .case_card {
    box-shadow: 0 2rem 2.5rem -.5rem rgb(0 0 0 / 10%), 0 .8rem 1rem -.6rem rgb(0 0 0 / 10%);
  }
}
.case_card_dt {
  align-items: center;
  background: #ffd300;
  display: flex;
  font-weight: 700;
  height: 5.8rem;
  justify-content: center;
  text-align: center;
}
@media (min-width: 769px) {
  .case_card_dt {
    font-size: 24px;
    line-height: 1.834;
  }
}
@media (max-width: 768px) {
  .case_card_dt {
    font-size: 16px;
    line-height: 1.5;
  }
}
.case_card_dd {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin: 0;
  row-gap: 4rem;
}
.case_card_dd_figure {
  margin: 0;
  width: 100%;
}
.case_card_dd_p {
  align-items: center;
  background: #ffd300;
  display: flex;
  font-weight: 700;
  justify-content: center;
  text-align: center;
  width: 86.777%;
}
@media (min-width: 769px) {
  .case_card_dd_p {
    font-size: 24px;
    line-height: 1.834;
  }
}
@media (max-width: 768px) {
  .case_card_dd_p {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .case_card_dd {
    padding: 0 0 4rem;
  }
}
@media (max-width: 768px) {
  .case_card_dd {
    padding: 0 0 4.2rem;
  }
}
.contact_section {
  background: #dbeafe;
}
@media (min-width: 769px) {
  .contact_section {
    padding: 6.4rem 8px;
  }
}
@media (max-width: 768px) {
  .contact_section {
    padding: 8.8rem 0;
  }
}
.contact_inner {
  margin: 0 auto;
  position: relative;
}
@media (min-width: 769px) {
  .contact_inner {
    max-width: 100rem;
    scroll-margin-top: 11rem;
  }
}
@media (max-width: 768px) {
  .contact_inner {
    max-width: 66.8rem;
    scroll-margin-top: 23.4rem;
  }
}
.contact_lead {
  text-align: center;
}
@media (min-width: 769px) {
  .contact_lead {
    font-size: 24px;
    line-height: 1.834;
    margin-bottom: 4rem;
    margin-top: 2.4rem;
  }
}
@media (max-width: 768px) {
  .contact_lead {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 5.6rem;
    margin-top: 3.2rem;
  }
}
.contact_cards {
  display: flex;
  justify-content: center;
}
@media (min-width: 769px) {
  .contact_cards {
    column-gap: 2.4rem;
    margin-top: 4rem;
  }
}
@media (max-width: 768px) {
  .contact_cards {
    column-gap: 2.8rem;
    margin-top: 5.6rem;
  }
}
.contact_card {
  background: #185787;
  color: #fff;
  display: flex;
  flex-direction: column;
}
.contact_card_dt {
  align-items: center;
  display: flex;
  flex-direction: column;
  row-gap: .5em;
}
.contact_card_dt_i.wid1 {
  width: 1.875em;
}
.contact_card_dt_i.wid2 {
  width: 2.063em;
}
@media (min-width: 769px) {
  .contact_card_dt {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (max-width: 768px) {
  .contact_card_dt {
    font-size: 16px;
    line-height: 1;
  }
}
.contact_card_dd {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin: 0;
}
.contact_card_dd_strong {
  line-height: 1;
}
@media (min-width: 769px) {
  .contact_card_dd_strong {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .contact_card_dd_strong {
    font-size: 20px;
  }
}
.contact_card_dd_span {
  line-height: 1;
}
@media (min-width: 769px) {
  .contact_card_dd_span {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .contact_card_dd_span {
    font-size: 15px;
  }
}
@media (min-width: 769px) {
  .contact_card_dd {
    row-gap: .8rem;
  }
}
@media (max-width: 768px) {
  .contact_card_dd {
    row-gap: 1.6rem;
  }
}
@media (min-width: 769px) {
  .contact_card {
    padding: 2.8rem 0;
    row-gap: 1.6rem;
    width: 30.4rem;
  }
}
@media (max-width: 768px) {
  .contact_card {
    padding: 2.4rem 0;
    row-gap: 2.4rem;
    width: 32rem;
  }
}
@media (min-width: 769px) {
  .faq_section {
    padding: 8.8rem 8px;
  }
}
@media (max-width: 768px) {
  .faq_section {
    padding: 8.8rem 0;
  }
}
.faq_inner {
  margin: 0 auto;
  position: relative;
}
@media (min-width: 769px) {
  .faq_inner {
    max-width: 100rem;
  }
}
@media (max-width: 768px) {
  .faq_inner {
    max-width: 66.8rem;
  }
}
.faq_lead {
  margin: 0;
  text-align: center;
}
@media (min-width: 769px) {
  .faq_lead {
    font-size: 24px;
    line-height: 2;
    margin-top: 2.4rem;
  }
}
@media (max-width: 768px) {
  .faq_lead {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 3.2rem;
  }
}
.faq_items {
  align-items: center;
  display: flex;
  flex-direction: column;
  row-gap: 2.4rem;
}
@media (min-width: 769px) {
  .faq_items {
    margin-top: 3.2rem;
  }
}
@media (max-width: 768px) {
  .faq_items {
    margin-top: 6.8rem;
  }
}
.faq_item {
  position: relative;
}
.faq_item::after {
  border-radius: 1.2rem;
  content: "";
  inset: 0;
  pointer-events: none;
  position: absolute;
}
@media (min-width: 769px) {
  .faq_item::after {
    border: 2px solid #185787;
  }
}
@media (max-width: 768px) {
  .faq_item::after {
    border: 1px solid #185787;
  }
}
@media (min-width: 769px) {
  .faq_item {
    width: 83rem;
  }
}
.faq_item_head {
  cursor: pointer;
  position: relative;
  transition: opacity .2s linear;
}
.faq_item_head::before {
  background-color: #185787;
  background-image: url("/lp/times-caravan01/images/index_ic014.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  bottom: 0;
  content: "";
  margin: auto 0;
  position: absolute;
  top: 0;
}
@media (min-width: 769px) {
  .faq_item_head::before {
    height: 4rem;
    left: 2.4rem;
    width: 4rem;
  }
}
@media (max-width: 768px) {
  .faq_item_head::before {
    height: 6.4rem;
    left: 2.5rem;
    width: 6.4rem;
  }
}
.faq_item_head::after {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  content: "";
  margin: auto 0;
  position: absolute;
  scale: 1 -1;
  top: 0;
}
@media (min-width: 769px) {
  .faq_item_head::after {
    background-image: url("/lp/times-caravan01/images/index_ic016.svg");
    height: 2.5rem;
    right: 2.4rem;
    width: 2.5rem;
  }
}
@media (max-width: 768px) {
  .faq_item_head::after {
    background-image: url("/lp/times-caravan01/images/index_ic016_sp.svg");
    height: 1.2rem;
    right: 2.5rem;
    width: 2.4rem;
  }
}
.faq_item_head.is-opened::after {
  scale: 1 1;
}
.faq_item_head:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .faq_item_head .faq_item_text {
    padding: 2.2rem 6rem 2.2rem 7.6rem;
  }
}
@media (max-width: 768px) {
  .faq_item_head .faq_item_text {
    padding: 2.4rem 6rem 2.4rem 10.4rem;
  }
}
.faq_item_body {
  height: 0;
  overflow: hidden;
  position: relative;
  transition: height .2s linear;
}
.faq_item_body::before {
  background-color: #185787;
  background-image: url("/lp/times-caravan01/images/index_ic015.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  bottom: 0;
  content: "";
  margin: auto 0;
  position: absolute;
  top: 0;
}
@media (min-width: 769px) {
  .faq_item_body::before {
    height: 4rem;
    left: 2.4rem;
    width: 4rem;
  }
}
@media (max-width: 768px) {
  .faq_item_body::before {
    height: 6.4rem;
    left: 2.5rem;
    width: 6.4rem;
  }
}
.faq_item_body::after {
  border-top: 1px solid rgb(24 87 135 / 50%);
  content: "";
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
}
.faq_item_body .faq_item_text {
  text-align: justify;
}
@media (min-width: 769px) {
  .faq_item_body .faq_item_text {
    padding: 1.6rem 6rem 1.6rem 7.6rem;
  }
}
@media (max-width: 768px) {
  .faq_item_body .faq_item_text {
    padding: 2.4rem 6rem 2.4rem 10.4rem;
  }
}
.faq_item_text {
  margin: 0;
}
@media (min-width: 769px) {
  .faq_item_text {
    font-size: 18px;
    line-height: 1.778;
  }
}
@media (max-width: 768px) {
  .faq_item_text {
    font-size: 16px;
    line-height: 1.5;
  }
}
.faq_contact {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.faq_contact_h3 {
  font-weight: 700;
  margin: 0;
  text-align: center;
}
@media (min-width: 769px) {
  .faq_contact_h3 {
    font-size: 24px;
    line-height: 1.834;
  }
}
@media (max-width: 768px) {
  .faq_contact_h3 {
    font-size: 16px;
    line-height: 1;
  }
}
.faq_contact_p {
  margin: 0;
  text-align: center;
}
@media (min-width: 769px) {
  .faq_contact_p {
    font-size: 18px;
    line-height: 1.834;
    margin-bottom: 2.4rem;
  }
}
@media (max-width: 768px) {
  .faq_contact_p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 3.2rem;
    margin-top: 2.4rem;
  }
}
@media (min-width: 769px) {
  .faq_contact {
    margin-top: 7.2rem;
  }
}
@media (max-width: 768px) {
  .faq_contact {
    margin-top: 8.8rem;
  }
}
.footer_outer {
  background: #ffd300;
}
@media (min-width: 769px) {
  .footer_outer {
    height: 6rem;
    padding: 0 8px;
  }
}
@media (max-width: 768px) {
  .footer_outer {
    height: 10.2rem;
  }
}
.footer_inner {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
}
.footer_copyright {
  text-align: center;
}
@media (min-width: 769px) {
  .footer_copyright {
    font-size: 15px;
    line-height: 1.6;
  }
}
@media (max-width: 768px) {
  .footer_copyright {
    font-size: 16px;
    line-height: 1.5;
  }
}
.fixed_button {
  bottom: 16.8rem;
  position: fixed;
  right: 0;
  transition: opacity .2s linear;
}
.fixed_button:not(.is-show) {
  opacity: 0;
  pointer-events: none;
}
.fixed_button_a {
  align-items: center;
  background: #ff4225;
  border-radius: .715em 0 0 .715em;
  box-shadow: .4rem .4rem .4rem rgb(0 0 0 / 40%);
  color: #fff;
  display: flex;
  font-size: 14px;
  font-weight: 700;
  height: 4.572em;
  justify-content: center;
  line-height: 1.286;
  text-align: center;
  text-decoration: none;
  transition: opacity .2s linear;
  width: 7.143em;
}
.fixed_button_a:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .fixed_button {
    display: none !important;
  }
}
.pagetop_anchor {
  position: fixed;
  transition: opacity .2s linear;
}
.pagetop_anchor:not(.is-show) {
  opacity: 0;
  pointer-events: none;
}
.pagetop_anchor_a {
  background: rgb(0 0 0 / 50%);
  border-radius: 50%;
  display: block;
  transition: opacity .2s linear;
}
.pagetop_anchor_a:hover {
  opacity: .5;
}
@media (min-width: 769px) {
  .pagetop_anchor {
    bottom: 4.4rem;
    right: 7.9rem;
    width: 7.8rem;
  }
}
@media (max-width: 768px) {
  .pagetop_anchor {
    bottom: 3.7rem;
    right: 3.8rem;
    width: 8.8rem;
  }
}